@media (min-width: 1200px) {
    .container {
        max-width: 1200px;
    }
}
@media (min-width: 992px) and (max-width: 1200px) {
    body #main #content {
        width: 100%;
        flex: 100%;
        max-width: 100%;
        padding: 0;
    }
    body #main .sidebar {
        width: 100%;
        flex: 100%;
        max-width: 100%;
        margin-top: 30px;
        padding: 0;
    }
    body .sidebar .block {
        float: right;
        width: 38%;
        clear: right;
    }
    body .sidebar .block-views-blockstories-to-inspire-map-block-block-1 {
        float: left;
        width: 56%;
        clear: both;
    }
}
@media (min-width: 0px) and (max-width: 991px) {
    body .nt-nav-container {
        display: block;
    }
    body .on-desktop {
        display: none;
    }

    body .nt-nav-container .navbar-brand  {
        float: left;
        display: block;
    }
    body .nt-nav-container .navbar-brand img {
        height: 80px;
        width: auto;
    }
    body .nt-nav-container .navbar-toggler {
        margin-top: 35px;
        float: right;
    }
    body .header #navbar-main .navbar-collapse {
        margin-top: 110px;
        background-image: url(../images/menu-shadow.jpg);
        background-repeat: repeat-x;
        background-position: center top;
        position: absolute;
        left: -30px;
        right: -30px;
        background-color: #FFF;
        padding-top: 30px;
        padding-bottom: 20px;
        z-index: 99;
    }
    body .header .region-um-primary-menu {
        padding: 0 30px;
    }
    body .header .region-um-primary-menu .nav-item {
        position: relative;
    }
    body .header .region-um-primary-menu .nav-link {
        padding: 6px 0px;
    }
    body .header .region-um-primary-menu .nav-link.nt-donate-btn {
        margin-left: 0;
        padding: 10px 20px;
    }
    body .header .region-um-primary-menu .nav {
        display: block;
        margin-bottom: 20px;
    }

    body .header .region-um-primary-menu .nav-link.nt-donate-btn {
        display: inline-block;
        margin-top: 10px;
    }

    body .region-um-primary-menu .menu {
        padding: 0;
        position: unset;
        background: transparent;
        margin-left: 0px;
        min-width: 100%;
        visibility: visible;
    }

    body .region-um-primary-menu .menu::before,
    body .nt-quick-link {
        display: none;
    }

    body #page-wrapper #main-wrapper {
        background-size: auto;
        height: 100%;
    }
    body.layout-sidebar-first #content {
        padding-right: 0;
    }
    body #main #content {
        width: 100%;
        flex: 100%;
        max-width: 100%;
        padding: 0;
    }
    body #main .sidebar {
        width: 100%;
        flex: 100%;
        max-width: 100%;
        margin-top: 30px;
    }

    body .sidebar .block {
        float: right;
        width: 38%;
        clear: right;
    }
    body .sidebar .block-views-blockstories-to-inspire-map-block-block-1 {
        float: left;
        width: 56%;
        clear: both;
    }
    body iframe.HB-Slider {
        top: 120px!important;
    }
    body .nt-map-text .nt-map-item .item-inner {
        margin-top: 0;
    }
    body .node--type-micro-site-page .paragraph--media-and-text-column {
        margin-bottom: 30px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .container {
        padding-left: 40px;
        padding-right: 40px;
        max-width: calc(100% - 50px);
        width: calc(100% - 50px);
    }
    body iframe.HB-Slider {
        top: 420px!important;
    }
    .eu-cookie-compliance-message  {
        max-width: 75%;
    }
    .eu-cookie-compliance-buttons {
        max-width: 25%;
        padding-left: 10px;
    }
    body .featured-home .featured-home__inner.container,
    body #main.container,
    body .nt-intro-section-fullwidth .container,
    body .nt-intro-section .container {
        width: 100%;
        max-width: 100%;
    }
    body #main.container .row.row-offcanvas {
        margin: 0;
    }
    #header {
        width: auto;
        max-width: unset;
    }
    body #main-wrapper {
        background-size: 100%;
        height: auto;
    }
    body #page-wrapper #main-wrapper {
        background-size: auto;
    }
    body .header #navbar-main .navbar-collapse {
        left: -40px;
        right: -40px;
    }
    body .header .region-um-primary-menu {
        padding: 0 40px;
    }

    body .nt-main-slider {
        height: 640px;
    }

    body .nt-main-slider .video-embed-field-responsive-video,
    body .nt-main-slider .video-embed-field-responsive-video iframe,
    body .nt-main-slider .media-original-image img {
        height: 640px;
    }
    body .nt-main-slider .nt-slider-title-wrap {
        left: 40px;
        left: 0px;
    }

    body .nt-main-slider .field--name-field-slider-title h1 {
        font-size: 52px;
        line-height: 54px;
        margin-bottom: 10px;
    }
    body .nt-main-slider .field--name-field-slider-title a,
    body .nt-main-slider .field--name-field-slider-title p {
        font-size: 20px;
        line-height: 24px;
    }
    body .nt-main-slider .field--name-field-slider-description {
        font-size: 16px;
        padding-right: 40px;
    }
    body .region-um-featured-home .field--type-text-with-summary,
    body .region-um-featured-home .field--type-text-with-summary p {
        font-size: 20px!important;
    }
    body .nt-home-text-rotate-block {
        font-size: 35px;
    }
    body .nt-animated-text {
        font-size: 24px;
    }
    body .home-image-links-3 .caption figcaption {
        font-size: 22px;
        line-height: 24px;
    }
    body .nt-home-text-block {
        padding: 0 15px;
    }

    body .nt-footer-tabs .container {
        padding-left: 15px;
        padding-right: 15px;
        width: 100%;
        max-width: 100%;
    }
    body .site-footer .nt-footer-bottom-wrap .container {
        width: 100%;
        max-width: 100%;
    }
    body .nt-footer-tabs .nt-footer-nav-tabs .nav-link {
        font-size: 24px;
    }
    body .nt-footer-tabs .content li.responsivetabs-more a,
    body .nt-footer-tabs .nt-footer-nav-tabs .nav-link {
        padding: 12px 30px;
    }
    body .nt-footer-tabs .content li.responsivetabs-more a, {
        line-height: 35px;
    }
    body .nt-footer-tabs .tab-content .tab-content-inner {
        font-size: 22px;
        line-height: 28px;
        padding: 30px 30px;
    }
    body .nt-footer-tabs .tab-content-inner img {
        width: 44px!important;
    }
    body .nt-footer-tabs #field_tab_1_title .tab-content-inner .col-md-4 a:first-child {
        margin-top: -2px;
        display: block;
        float: left;
    }
    body #foter-fb-icon img { margin-left: -20px; }
    body #content {
        padding: 0;
    }
    body .row.justify-row,
    body .justify-row {
        align-items: unset;
        justify-content: unset;
    }

    body .nt-action-block-content .nt-action-block-header {
        padding: 25px 0;
        margin-bottom: 10px;
    }
    body .nt-action-block-header h1,
    body .nt-action-block-content .nt-action-block-header h1 {
        font-size: 64px;
    }
    body .nt-action-block-content .nt-action-block-header p {
        font-size: 23px!important;
    }
    body .nt-action-area-section .action-box .action-icon img {
        width: 68px;
        height: 68px;
    }
    body .nt-action-area-section .action-box .action-title {
        font-size: 15px;
        line-height: 18px;
    }
    body .nt-masonry-grid-view .views-view-grid {
        height: auto!important;
    }
    body .views-view-grid .title {
        font-size: 32px;
    }
    /* body .block-views-blockstories-to-inspire-masonry-around-the-world-block-1, */
    body .nt-masonry-grid-view .nt-grid-item.row-5 {
        display: none;
    }
    body .nt-masonry-grid-view .nt-grid-sizer {
        width: 50%;
    }

    body .nt-masonry-grid-view .views-view-grid .nt-grid-item {
        width: 50%!important;
        margin-bottom: 0px;
        position: unset!important;
        padding-right: 15px;
    }
    body .nt-masonry-grid-view .views-view-grid .nt-grid-item>.views-col {
        height: 400px!important;
        margin-bottom: 15px;
    }

    body.node--type-micro-site-page .view-content.row {
        margin: 0;
    }
    body .views-view-grid .summary {
        display: none;
    }
    body .sidebar .block-views-blockstories-to-inspire-map-block-block-1 .view-stories-to-inspire-map-block .row {
        margin: 0 auto;
        padding-bottom: 30px;
    }

    body .block-views-blockstories-to-inspire-masonry-north-america-block-1,
    body .block-views-blockstories-to-inspire-masonry-around-the-world-block-1 {
        margin: 0 20px;
    }
    body .block-views-blockstories-to-inspire-masonry-uganda-and-india-block-1 {
        margin: 0 18px;
        padding-bottom: 200px;
    }
    body .block-views-blockstories-to-inspire-masonry-north-america-block-1 .view-header,
    body .block-views-blockstories-to-inspire-masonry-around-the-world-block-1 .view-header,
    body .nt-masonry-grid-view .view-header {
        /* margin-left: -15px;
        margin-right: -15px; */
    }
    body .nt-masonry-grid-view .view-content.row {
        margin-right: -15px;
        margin-left: -15px;
    }
    body .site-footer .nav-item .nav-link {
        padding-left: 0.5rem;
        padding-right: 0.5rem;
    }
}



@media screen and (max-width: 767px) {

    .container {
        padding-left: 30px;
        padding-right: 30px;
        max-width: 100%;
    }
    body .on-mobile {
        display: block;
    }
    body .on-desktop-tab {
        display: none;
    }
    .eu-cookie-compliance-content {
        width: 90%;
    }
    .eu-cookie-compliance-message  {
        max-width: 74%;
    }
    .eu-cookie-compliance-buttons {
        max-width: 26%;
        padding-left: 10px;
    }
    body .nt-main-slider {
        height: auto;
        min-height: 360px;
        overflow: inherit;
    }
    body .nt-slider-static-block,
    body .nt-slider-static-block .field--name-field-slider-title {
        display: none;
    }
    body .owl-carousel .nt-slider-title-wrap,
    body .owl-carousel .field--name-field-slider-title,
    body .nt-slider-static-block .field--name-field-slider-description,
    body .nt-slider-static-block .field--name-field-media {
        display: block;
    }

    body .nt-main-slider  .video-embed-field-responsive-video,
    body .nt-main-slider .video-embed-field-responsive-video iframe,
    body .nt-main-slider .media-original-image img {
        height: 300px;
    }
    body .nt-main-slider .owl-dots {
        top: auto;
        bottom: 10px;
    }
    body .nt-main-slider .nt-slider-title-wrap {
        left: 0;
        top: 0;
        right: 0;
        background: #146a72;
        padding: 30px;
        position: unset;
    }
    body .nt-main-slider .field--name-field-slider-title h1 {
        font-size: 46px;
        line-height: 50px;
        margin-bottom: 10px;
    }

    body .nt-main-slider .field--name-field-slider-title br {
        display: none;
    }

    body .nt-main-slider .field--name-field-slider-description {
        position: unset;
        right: 0px;
        bottom: 0;
        border-radius: 0;
        box-shadow: none;
        max-width: 100%;
        padding: 20px 30px;
        text-align: left;
        line-height: 22px;
    }

    .nt-home-text-block {
        padding: 0 15px;
    }
    body.layout-sidebar-first #content {
        padding-right: 15px;
    }
    body .nt-animated-text {
        line-height: 55px;
    }
    body .row.justify-row,
    body .justify-row {
        align-items: unset;
        justify-content: unset;
    }
    body .nt-map-text .nt-map-item {
        background: rgba(237, 237, 237, 0.65);
    }
    body .nt-map-text .nt-map-item .item-inner {
        padding: 20px 40px;
        background: transparent;
    }
    .nt-animated-text .other-text {
        padding-left: 0;
    }
    body .region-um-featured-home .field--type-text-with-summary  p {
        font-size: 25px!important;
    }
    body .featured-home .block.home-image-links-3 {
        width: 100%;
        padding: 0 15px;
    }
    body .featured-home .block.home-image-links-3 figure {
        margin-bottom: 35px;
    }

    body .home-image-links-3 .field__item {
        width: 100%;
        float: none;
    }
    body .home-image-links-3 .caption figcaption {
        top: 30%;
    }
    body .node--type-micro-site-page .paragraph--media-and-text-column {
        margin-bottom: 40px;
    }
    body .node--type-micro-site-page .paragraph--media-and-text-column h2 {
        font-size: 30px!important;
        margin-bottom: 10px!important;
    }
    body .nt-map-text {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        height: 100%;
        text-align: center;
    }
    body .nt-map-text .nt-map-item .item-inner {
        padding: 10px 45px;
    }

    body .nt-map-text h1 {
        font-size: 30px!important;
    }

    body .nt-action-block-header h1 {
        font-size: 50px!important;
        line-height: 55px;
    }

    body .nt-action-block-header p {
        color: #9bbcbf;
    }

    body .nt-intro-section {
        margin-bottom: 20px;
    }

    body .nt-action-block-content .nt-action-block-header {
        padding: 30px;
    }
    body .nt-action-area-section {
        margin-bottom: 50px;
    }
    body .nt-action-area-section .nt-action-icon-list {
        padding: 30px 0;
    }

    body .nt-action-area-section .views-row {
        width: 50%;
        padding: 0;
        margin-bottom: 40px;
    }
    body .nt-action-area-section .view-footer .btn {
        display: none;
    }

    body .region-um-action-area .mobile-btn {
        display: block;
        margin: 30px 0;
    }
    body #main-wrapper .btn,
    body .region-um-action-area .mobile-btn .btn {
        padding: .7rem 2.5rem;
        font-size: 1.25rem;
        line-height: 1.8;
    }
    body .nt-masonry-grid-view .nt-grid-sizer {
        width: 100%;
    }
    body .nt-masonry-grid-view .views-view-grid .nt-grid-item {
        width: 100%!important;
        position: unset!important;
        float: none;
        margin: 0 auto;
        margin-bottom: 30px;
    }
    body .views-view-grid .views-col .grid-inner {
        padding: 20px;
    }
    body .nt-masonry-grid-view .views-view-grid .nt-grid-item.right-column .views-col {
        margin-left: 0;
    }
    body .nt-masonry-grid-view .views-view-grid {
        height: auto!important;
    }
    body .nt-masonry-grid-view .views-view-grid .views-col {
        float: none;
    }
    body .block-views-blockstories-to-inspire-masonry-north-america-block-1  .view-content.row,
    body .block-views-blockstories-to-inspire-masonry-around-the-world-block-1  .view-content.row {
        margin: 0;
    }
    body .block-views-blockstories-to-inspire-masonry-north-america-block-1 .nt-grid-item img,
    body .block-views-blockstories-to-inspire-masonry-around-the-world-block-1 .nt-grid-item img,
    body .nt-masonry-grid-view .nt-grid-item img {
        max-width: 100%;
        width: 100%;
        min-height: 350px;
        object-fit: cover;
    }

    body .nt-masonry-grid-view .views-view-grid .nt-grid-item>.views-col {
        height: 350px!important;
    }

    body .views-view-grid .title,
    body .nt-masonry-grid-view .views-view-grid .title {
        font-size: 24px;
        color: #FFF;
        margin-bottom: 10px;
        line-height: 30px;
    }

    body .views-view-grid .summary {
        display: none;
    }
    body .nt-footer-tabs .nt-footer-nav-tabs .nav-link {
        font-size: 18px;
        padding: 12px 24px;
    }
    body .nt-footer-tabs .content li.responsivetabs-more a {
        padding: 12px 24px;
        line-height: 18px;
    }
    body .nt-footer-tabs .tab-content .tab-content-inner {
        padding-bottom: 0px;
        padding: 30px 24px;
        font-size: 18px;
        line-height: 26px;
    }
    body .nt-footer-tabs .tab-content .tab-content-inner .row div {
        margin-bottom: 20px;
    }
    body .site-footer {
        text-align: center;
    }
    body .nt-footer-right nav,
    body .nt-footer-right {
        float: none;
        text-align: center;
    }
    body .nt-footer-right .menu--micro-site-footer- {
        display: none;
    }
    body .nt-social-media-box-link .nav {
        display: block;
        margin: 0 auto;
    }
    body .nt-social-media-box-link .nav li {
        display: inline-block;
    }
    body .nt-footer-tabs .tab-content-inner img {
        width: 50px!important;
    }
    body .nt-footer-tabs #field_tab_1_title .tab-content-inner .col-md-4 a:first-child {
        margin-top: -9px;
        display: block;
        float: left;
    }
    body .sidebar .block-views-blockstories-to-inspire-map-block-block-1 {
        float: none;
        width: 80%;
        clear: both;
        margin: 0 0 30px 0;
        text-align: center;
    }
    body .sidebar .block-views-blockstories-to-inspire-map-block-block-1 .views-row {
        margin: 0 auto;
    }
    body .sidebar .block {
        float: none;
        width: 80%;
        margin: 0 auto;
        margin-bottom: 50px;
        clear: none;
    }
    body.seattle #hellobar-modal .hb-input-block  #f-builtin-email {
        width: 60%;
    }
    body.seattle #hellobar-modal .hb-input-block .hb-cta {
        width: 39%;
    }
    .seattle #hellobar-modal [data-hb-editable-block="caption"] {
        padding-left: 10px;
    }
    body .fotorama__arr--prev,
    body .fotorama__arr--next {
        background-size: 100%;
        top: 35%;
    }
    body .fotorama__arr {
        width: 14px;
        height: 60px;
    }
}

@media (min-width: 0px) and (max-width: 600px) {
    .eu-cookie-compliance-message  {
        max-width: 100%;
        text-align: center;
        float: none;
    }
    .eu-cookie-compliance-buttons {
        max-width: 100%;
        padding-left: 0;
        float: none;
        text-align: center;
    }
    body blockquote {
        margin: 2em 0rem;
    }
    body .nt-page-bottom .container {
        padding-left: 15px;
        padding-right: 15px;
    }
    body .nt-footer-tabs .nt-footer-nav-tabs .nav-link {
        font-size: 16px;
        padding: 12px 18px;
    }
    body .nt-footer-tabs .content li.responsivetabs-more a {
        padding: 12px 16px;
        line-height: 16px;
    }
    body .nt-footer-tabs .tab-content .tab-content-inner {
        padding-bottom: 0px;
        padding: 20px 14px;
        font-size: 16px;
        line-height: 23px;
    }
    body .nt-footer-tabs .tab-content .tab-content-inner .row div {
        margin-bottom: 15px;
    }
    body.seattle #hellobar-modal .hb-input-block  #f-builtin-email {
        width: 100%;
    }
    body.seattle #hellobar-modal .hb-input-block .hb-cta {
        width: 100%;
        margin-left: 0;
    }
    .seattle #hellobar-modal [data-hb-editable-block="caption"] {
        padding-left: 0px;
    }
}

@media screen and (max-width: 415px) {

    body .nt-map-text h1 {
        font-size: 24px!important;
    }
    body .sidebar .block-views-blockstories-to-inspire-map-block-block-1 {
        width: 100%;
    }

    body .sidebar .block {
        width: 100%;
        clear: none;
    }
    body .field--name-field-mc-map-image img {
        width: 100%;
        min-height: 200px;
        object-fit: contain;
    }
    body .nt-map-item .btn,
    body #main-wrapper .btn,
    body .region-um-action-area .mobile-btn .btn {
        padding: .5rem 1.5rem;
        font-size: 1.0rem;
    }
    body .page-title, body h1 {
        font-size: 40px;
    }
    body .story-title {
        color: #fdb825;
        line-height: 48px;
    }
    .nt-animated-text .other-text {
        padding-left: 0;
    }

    body .nt-footer-tabs .nt-footer-nav-tabs .nav-link {
        font-size: 14px;
        padding: 12px 15px;
        margin-right: 2px;
    }
    body .nt-footer-tabs .content li.responsivetabs-more a {
        padding: 12px 15px;
        line-height: 16px;
    }
    body .nt-footer-tabs .tab-content .tab-content-inner {
        padding-bottom: 0px;
        padding: 20px 14px;
        font-size: 14px;
        line-height: 22px;
    }
    body .nt-footer-tabs .tab-content .tab-pane {
        min-height: 200px;
    }

    body .nt-footer-tabs .tab-content .tab-content-inner .row div {
        margin-bottom: 15px;
    }
    body .menu--default-micro-site-footer-navig .nav { display: block; }
    body .menu--default-micro-site-footer-navig .nav .nav-link { padding: 3px; }
    body .fotorama__caption .fotorama__caption__wrap {display: none;}
}
